# CMake generated Testfile for 
# Source directory: /home/zh/drive_ws/src
# Build directory: /home/zh/drive_ws/build
# 
# This file includes the relevant testing commands required for 
# testing this directory and lists subdirectories to be tested as well.
subdirs("gtest")
subdirs("circular_robot")
subdirs("four_wheel_robot")
